/*
 * GPScan - Graphical Port Scaner
 * Copyright (C) 2001-2003,  split_yo
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#ifndef GPS_WINDOW_H
#define GPS_WINDOW_H 1

#include "host.h"

void		gps_main_window_show		(GPHost*);
int		gps_main_window_exists		(void);

void		print				(char*);
void		print_msg			(char*);
void		print_error			(char*);
void		print_func_error		(char*, char*);
void		print_type			(char*, char*);
void		print_scan			(int,char*);
void		print_result			(int);
void		print_info			(char*);

#endif /* GPS_WINDOW_H */
